
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	font-size: 15px;
}

.modal {
	font-size: 14px;
}

/*a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
	outline: 0;
	color: #283791;
}*/


.navbar {
	height: 100px;
	padding-right: 2em;
	z-index: 1000;
	box-shadow: 0 0 25px -12px #000;
}

.navbar-brand {
	background: #FFF;
	padding-left: 1em;
	margin-right: 3em;
}

.navbar-brand img {
	max-height: 100%;
	width: 200px;
}

.navbar-header h2 {
	color: #283791;
	display: inline-block;
	margin-top: 1em;
}

.navbar-left,
.navbar-right {
	margin-top: 1.7em;
}

.navbar-nav li {
	margin-right: 2px;
}

.navbar-nav li a,
.navbar-nav li a:link,
.navbar-nav li a:visited {
	color: #283791;
}

.navbar-nav li a:hover,
.navbar-nav li a:active {
	color: #000;
}

.right_panel {
	background-color: #F4F6F7;
	box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
}

.wrapper {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 100px;
	width: 100%;
}

#map_wrapper {
	height: auto;
	position: absolute;
	overflow: hidden;
}

#map {
	bottom: 32px;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}


a.extra-map-control {
	background: rgba(255, 255, 255, 0.4);
	color: #FFF;
	position: absolute;
	left: 8px;
	z-index: 1004;
	border-radius: 4px;
	padding: 2px;
	text-decoration: none;
}

#panel-open {
	font-size: 24px;
	top: 85px;
}

.extra-map-control.toggle_layers {
	top: 123px;
	font-size: 18px;
}

.extra-map-control span {
	display: block;
	margin: 1px;
	color: white;
	font-weight: normal;
	background: rgba(0, 60, 136, 0.5);
	line-height: 23px;
	height: 23px;
	width: 23px !important;
	text-align: center;
	border-radius: 4px;
	font-size: 14px;
}

#panel-open .fa-angle-right {
	padding: 0 0 0 2px;
}

#panel-open .fa-angle-left {
	padding: 0 2px 0 0;
}

.display_panel .media-object {
	width: 150px;
}

#mapStatus div + div {
	border-left: dotted 1px #AAA;
}

#mapMousePosition {
	min-width: 155px;
	text-align: center;
}

#mapStatus a:link,
#mapStatus a:visited {
	color: #FFF;
}


#layerTools {
	overflow: auto;
}


/* soils database styles  */

.barchart {
	background: #fceabb; /* Old browsers */
	background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
}

.barchart_header {
	color: #428bca;
	width: 25%;
	float: left;
}

.print_report {
	font-size: 16px;
	float: right;
}

a.view_sample,
a.view_sample:link {
	cursor: pointer;
}

#soilgrid_dialog {
	display: none;
}

#nsgLoading {
	background-image:url('../images/green_spinner.gif');
	width: 40px;
	height: 40px;
	background-position:center;
	background-repeat:no-repeat;
	display: none;
}


#tabs input {
	height: 18px;
}

.ui-dialog-titlebar-close {
	outline: 0;
}

.ui-dialog .ui-dialog-titlebar-close:focus {
	outline: none;
}


/* Small and extra small devices (767.98px and down) */
@media (max-width: 767.98px) {

	.navbar {
		padding: 0;
		margin: 0;
	}

	.navbar-header {
		display: inline-table;
		padding: 0;
		margin: 17px;
	}

	.navbar-brand {
		padding: 0;
		margin-right: 20px;
	}

	.navbar-nav li {
		margin: 0 15px;
	}

	#map-navbar {
		background: #FFF;
	}

	a.extra-map-control {
		z-index: 1;
	}

	.ol-baselayerswitcher-image.ol-collapsed button {
		display: none;
	}



}
